{% extends 'pages/admin_page.html' %}
{% load static %}

{% block title %}Delete Facility{% endblock %}


{% block admin_content %}
    <p>Are you sure you want to delete {{ facility.name }}?</p>
    <form method="post">
        {% csrf_token %}
        <button type="submit">Sterge</button>
    </form>

{% endblock %}